@charset "utf-8";

.overview .cnt.bg {background-color: #f9f9f9;}
.overview .cnt .doc-tit {font-size: var(--font-size-32); font-weight: 700; color: var(--color-primary); letter-spacing: 0; line-height: 1.2em;}
.overview .cnt01 {padding-top: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px);}
.overview .cnt01 .contain {position: relative;}
.overview .cnt01 .img {position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.overview .cnt01 .box {display: flex; align-items: center; padding: 10px 80px; height: 225px; background-color: #fff; box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.1);}
.overview .cnt01 .box .tit {width: 215px; font-size: var(--font-size-32); font-weight: 700; color: var(--color-primary); letter-spacing: 0; line-height: 1.2em;}
.overview .cnt01 .box .txt {flex:1 1 auto; min-width:0; width:1%; font-size: var(--font-size-16); letter-spacing: 0; line-height: 1.75em;}
.overview .cnt01 .box01 {margin-right: 260px; margin-left: 135px;}
.overview .cnt01 .box02 {margin:80px 0 80px 400px;}
.overview .cnt01 .box03 {margin-right: 260px; margin-left: 135px;}
.overview .cnt02 .img-wrap {display: flex; align-items: center; justify-content: space-between; padding: 0 70px; margin-top: 55px;}
.overview .cnt.bg2 {background-color: rgba(0,157,150,.03);}
.overview .cnt03 .contain {display: flex; align-items: center;}
.overview .cnt03 .img {margin-right: 100px; width: 43%;}
.overview .cnt03 .t-box {flex:1 1 auto; min-width:0; width:1%;}
.overview .cnt03 .t-box p {margin: 30px 0 90px; font-size: var(--font-size-16); letter-spacing: -.03em; line-height: 1.75em;}
.overview .cnt03 .t-box h4 {margin-bottom: 40px; font-size: var(--font-size-20); letter-spacing: 0; line-height: 1.2em; font-weight: 700; color: #222;}
.overview .cnt03 .t-box dl {display: flex; align-items: center; padding:20px 40px; border-bottom: 1px solid #ddd;}
.overview .cnt03 .t-box dl:first-child {border-top: 2px solid #242424;}
.overview .cnt03 .t-box dl:last-child {border-bottom: 0;}
.overview .cnt03 .t-box dt {width: 280px; font-size: var(--font-size-16); letter-spacing: 0; line-height: 1.2em; font-weight: 600;}
.overview .cnt03 .t-box dd {flex:1 1 auto; min-width:0; width:1%;}
.overview .cnt04 .top,
.overview .cnt04 .btm {display: flex; }
.overview .cnt04 .top {margin-bottom: 150px;}
.overview .cnt04 .left {width: 40%;}
.overview .cnt04 .top .left span {font-family:'Pretendard';}
.overview .cnt04 .top .left p {margin-top: 30px; font-size: var(--font-size-16); letter-spacing: -.03em; line-height: 1.75em;}
.overview .cnt04 .right {flex:1 1 auto; min-width:0; width:1%; display: flex; align-items: center; border: 1px solid #ddd;}
.overview .cnt04 .top .right {padding: 10px 60px;}
.overview .cnt04 .btm .right {justify-content: center; padding: 40px 0;} 
.overview .cnt04 .top .right .tt {margin-right: 60px; font-weight: 600; font-size: var(--font-size-20); letter-spacing: 0; line-height: 1.2em;}
.overview .cnt04 .top .right .tt2 {font-size: var(--font-size-16); letter-spacing: -.03em; line-height: 1.75em;}

.projects .prd-list {border-top:2px solid #242424;}
.projects .prd-list ul li { padding:30px 0; border-bottom:1px solid #ddd;}
.projects .prd-list ul li .box {display:flex; align-items:center;}
.projects .prd-list .image {width:440px; margin-right:80px; display:block;}
.projects .prd-list .thumb {display:block; position:relative; padding-bottom:47.27%; overflow:hidden; border-radius: 16px; background-color: #fff;}
.projects .prd-list .thumb img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.projects .prd-list .info {flex:1 1 auto; min-width:0; width:1%;}
.projects .prd-list .tit {color:#242424; font-size:var(--font-size-24); font-weight:700; letter-spacing:-.03em; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}
.projects .prd-list .txt {margin-top:15px; font-size:var(--font-size-16); line-height:1.6em; max-height:4.8em; -webkit-line-clamp:3; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-box-orient:vertical;}
.projects .prd-list .spec {margin-top:60px; color:#878787;}
.projects .prd-list .more {margin-top: 15px; display: flex; align-items: center; font-size: var(--font-size-16); color: var(--color-primary); letter-spacing: -.03em; line-height: 1.2em; font-weight: 600;}
.projects .prd-list .more img {margin-left: 15px;}
.projects .prd-list ul li.none {display:block; width:100%; padding:70px 0; margin:0; text-align:center; color:#767676;}

.projects .prd-summary {display:flex; margin-bottom:40px;}
.projects .prd-image {width:620px; margin-right:70px;}
.projects .prd-image .thumb {position:relative; padding-bottom:47.42%; overflow:hidden; border-radius: 16px; background-color: #fff;}
.projects .prd-image .thumb img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.projects .prd-info {flex:1 1 auto; min-width:0; width:1%;}
.projects .prd-info .tit {color:#242424; font-weight:700; font-size:var(--font-size-28); line-height:1.3em; padding-bottom:40px; }
.projects .prd-info .txt {color:#454545;}
.projects .prd-info ul li {padding:10px 0; display:flex; position:relative;align-items: flex-start;}
.projects .prd-info ul li span {font-weight:500; width:115px; padding-left: 15px; position: relative;}
.projects .prd-info ul li span::before {content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 6px; height: 6px; background-color: var(--color-primary);}
.projects .prd-info ul li p {flex:1;}
.projects .prd-info .buttons {margin-bottom:0;}
.projects .prd-detail {color:#505050; padding-top:100px; margin:100px 0; border-top:1px solid #ddd;}
.projects .prd-detail .tit {font-size:var(--font-size-30); padding-bottom:20px; margin-bottom:35px; letter-spacing:-.03em; color:#242424; font-weight:600; line-height:1.3em; border-bottom:1px solid #ddd;}
.projects .prd-detail .tit span {position:relative;}
.projects .prd-detail .tit span:after {position:absolute; content:''; bottom:-23px; left:0; height:2px; width:100%; background-color:#111480;}

.contact {display: flex; align-items: center; justify-content: space-between;}
.contact .map-info {width: 38%;}
.contact dl {margin-bottom: 55px;}
.contact dl:last-child {margin-bottom: 0;}
.contact dt {display: flex; align-items: center; font-size: var(--font-size-16); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: var(--color-primary);}
.contact dt img {margin-right: 10px;}
.contact dd {margin-top: 10px; font-size: var(--font-size-20); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color:#242424;}
.contact .map {flex:1 1 auto; min-width:0; width:1%;}
.root_daum_roughmap {border-radius: 40px;}
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .border1,
.root_daum_roughmap .border2,
.root_daum_roughmap .border3,
.root_daum_roughmap .border4,
.root_daum_roughmap .cont {display: none;}